# Generated by Django 4.2.7 on 2023-11-11 20:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ticket_management', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='seattype',
            name='name',
            field=models.CharField(choices=[('1A', '1A'), ('2A', '2A'), ('3A', '3A'), ('SL', 'SL  '), ('2S', '2S'), ('UR', 'UR')], max_length=20),
        ),
    ]
